body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'AvenirNextLTPro',sans-serif;}
.container1{width: 100%;padding: 0 45px;}
.header-main{position: relative;}
.header-fixed1{position: fixed!important; left: 0; top: 0; right: 0;z-index: 20;background: #fff!important;}
.page-title h1{font-weight: bold;}
.col-main,
.page, 
.wrapper{background-color: #fff;}
.breadcrumbs{margin-bottom: 0;background: #fff;padding: 20px 0;border-top: 1px solid #ccc;margin-bottom: 20px;}
svg{vertical-align: middle!important;}
.index-section{padding-top: 55px; padding-bottom: 55px;}
.img-100{width: 100%;}
.padding-8{padding: 8px;}
/* .block-clear */
.block-clear{clear: both;}

/* header-container */
.header-container{padding: 0; line-height: 36px;background: #000;}
.header-container .welcome-msg{color: #fff;font-family: 'AvenirNextLTW01',sans-serif; font-size: 14px;text-align: center;background: rgb(15 91 147);}

/* pc-header */
.nav-container{margin-right: 0;}
.pc-header .header{padding: 0;}
.pc-header .header .logo img{width: 60%;max-width: 203px;margin: 0 auto;}
.pc-header .header #nav,
.mobile-header .header{display: flex;align-items: center;}
.link-cart span{position: absolute;top: 15px;transform: translate(-10px,-10px); display: inline-block;color: #fff;background: #440c44; border-radius: 50%; width: 20px; height: 20px; text-align: center; line-height: 20px;}
.pc-header .pc-header-left>div{float: left;margin-right: 10px;line-height: 39px;}
.header .block-currency-header select{margin-top: 0;}
.pc-header #nav .pc-header-left a:hover,
.header .links li a{font-weight: normal!important;}
.pc-header .pc-header-top{padding: 20px 0;}

/* mobile-header */
.mobile-header .header{padding: 20px 0;}
.mobile-header .header a{color: #000;line-height: 45px;}
.mobile-header .header a.category-tree{padding:0 10px;text-align: left;}
.mobile-header .header a.link-cart{text-align: right;}
.mobile-header .header a.m-icon-hidden{opacity: 0;visibility: hidden;}
.mobile-header .header .logo img{width: auto;max-width: 100%;height: 100%;}

/* pc-level */
.pc-header .header .pc-header-level,
.pc-header .header .links li{line-height:28px;}
.pc-header-level{background: #eee;}
.pc-header .header #nav ul.level1{margin-bottom: 0;display: block;width: 100%;text-align: center;}
.pc-header .header #nav ul.level1>li{display: inline-block;position: initial;}
.pc-header .header #nav ul.level1>li>a{padding: 0 22px;font-size: 14px;line-height: 49px; color: #474747;}
.pc-header .header #nav ul.level2,
.pc-header .header #nav ul.level3{padding-bottom: 0;top: 100%;border: none;}
.pc-header .header #nav ul.level2 a:hover{font-weight: normal;text-decoration:underline;}

/* level2 */
.pc-header .header #nav ul.level2{width:calc(100% - 10px);left: 5px; border-radius: 0;border: 1px solid #8f979e;box-shadow: none;padding: 10px 20px 20px 20px;}
#nav ul.level1>li:hover ul.level2{display: flex;align-items: flex-start;justify-content: center;}
#nav ul.level2 li{flex:1;}
#nav ul.level2 li>a{display: inline-block;}

/* level3 */
.pc-header .header #nav ul.level3{position: initial;display: block!important;box-shadow: none;}
#nav ul.level3 li>a{font-size: 12px;}

.header .links{display: flex;align-items: center;}
.header .links li{padding: 10px 0;}
.header .links li.link-cart-li i{font-size: 24px;margin-right: 0;}

/* search */
.link-search{background: #fff;z-index: 2;border: 1px solid #d7d7d7;transition: all .3s;overflow: hidden;}
.link-search .container{padding: 15px;max-width: 1024px;}
.link-search .form-search{position: relative;}
.link-search .form-search input.input-text{width: 260px;max-width: 100%; padding: 0 40px 0 15px;font-size: 14px;border: none;height: 34px;line-height: 34px;color:#353535 ;}
.pc-header .header .form-search,
.mobile-header-search .form-search{display: flex;align-items: center;}
.pc-header .header .form-search button.button,
.mobile-header-search .form-search button.button{position: initial;padding:0 8px;height: auto;width: 100px;outline: none;line-height: 34px;background: rgb(15 91 147);color: #fff;font-size: 12px;}
.mobile-header-search{padding: 20px;}
.mobile-header-search .link-search .form-search input.input-text{width: calc(100% - 100px);height: 40px;line-height: 40ox;}
.mobile-header-search .form-search button.button{height: 40px;line-height: 40px;}

/* left-category */
.left-menu{background: rgba(237,237,237,.7);}
.category-list{top: 0;}
.left-menu-box{position: fixed;left:-100%;top: 0;bottom: 0;right: 0;width: 100%; transition: all .3s;z-index: 99;}
.left-menu-box-open{left: 0;}
.left-category{width: 80%;height: 100vh;}
.btn-layer{text-align: center;background: #000;color: #fff;position: absolute;top:54px;left:82%;width: 50px;border-radius: 50%;}
.btn-layer i{font-size: 20px;}
.left-category li{line-height: 70px;}
.left-category .level1>li,.left-category li .mobile-memu li.category-title{background:#f0f6fc;border-color: #fff;}
.left-category li.currency{background-color: #fff;}
.left-category li a{font-weight: bold;text-transform: uppercase;}

/* header-banner */
.page-title{border: none;}

/* indexmain */
.products-grid .product-name{text-align: left;font-size: 16px;line-height: 20px;}
.price-box{font-size: 14px;text-align: left;}
.product-name a,
.specials-price .price,
.save-off{color: #515666;font-size: 14px;font-family: 'AvenirNextLTW01',sans-serif;}
.product-name a{font-weight: bold;}
.product-name a,.products-grid .product-name,.price-box{text-align: center;}
.productBody .price-box{text-align: left;}

.indexBody-block-box a,.indexBody-block-box img{display: block; width: 100%;}

.block2 .block-title h2,
.bestsellers .page-title h2,
.new-products .page-title h2{ text-align: center;text-transform: uppercase;font-weight: bold; letter-spacing: 4px;font-size: 26px;padding: 15px 0;line-height: 1.4;}
.block2 .block2-content>div{padding: 5px;}

.bestsellers .page-title,
.new-products .page-title{margin-bottom: 0;}
.bestsellers .owl-theme .owl-controls .owl-nav{display: block!important;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:after{font-size: 18px;color: #000; border: 1px solid #000;padding: 7px;border-radius: 50%;}

/* footer */
.footer{border-top: 7px solid #f7f7f5 !important;margin-top: 30px;}
.footer,.footer-bottom{background: #fff;color: #363636;}
.footer h4{font-size: 16px;font-weight: normal;}
.footer a{color: #363636;font-size: 13px;}
.footer-bottom address{padding: 20px 0;background: #f7f7f5 !important;}
.footer-mobile{background-color: #000;}
.footer-mobile .container{text-align:left;background-color: #fff; color: #363636; padding: 0 20px; }
.footer-mobile .container div{   margin: 0;}
.footer-mobile .container h4{ padding: 28px 0; font-size: 1.5rem;  position: relative;text-transform: uppercase;border-bottom: 1px solid #d1d1d1 !important;}
.footer-mobile .container h4:after,
.footer-mobile .container h4::before{background: #363636;content: "";height: 8px;position: absolute; top: 33px;width: 2px;transition: all .4s;}
.footer-mobile .container h4:after{right: 4px;transform: rotate(45deg);}
.footer-mobile .container h4::before{right: 8.5px;transform: rotate(-45deg);}
.footer-mobile .container .active h4:after{transform: rotate(-45deg);transition: all .3s;}
.footer-mobile .container .active h4:before{transform: rotate(45deg);transition: all .3s;}
.footer-mobile .container h4 .links-1{display: none;}
.footer-mobile .container ul{display: none;}
.footer-mobile .container ul li{margin-bottom: 1.2rem;font-size: 1.3rem;text-transform: uppercase; }    
.footer-mobile .container ul li a{color: #363636;font-size: 14px;}
.footer-mobile .container h4 i{font-size: 1.3rem; position: absolute; right:20px; top: 33%;}
.footer-mobile .language{margin: 15px auto;}
.footer-mobile .language select{background-color: #000; color: #363636; border-radius: 0;}

/* category */
.pc-filter{padding:5px 0;}
.toolbar .pager .limiter,.pager .sort-by{float: right;margin-left: 10px;margin-right: 10px;}
.pager .sort-by label,.pager .limiter label{margin-right: 10px;}
.block .block-title{border: none;}
.categoryBody .block-title{background: #efefef;}
.block .block-title strong{font-size: 22px;}
.block .block-content .level2,
.block .block-content .level3{padding-left: 6px;}
.block-category a.current, .block-category a:hover{color: #000;font-weight: bold;}

/* toolbar */
.toolbar .pager{background: none;}
.toolbar-bottom {margin: 50px 0 80px;text-align: center;}
.pager .pages li a {color: #989898; display:inline-block; padding: 3px;}
.pager .pages li a:hover {color: #4f4f4f;}
.toolbar .pager .pages {float: right;}
.toolbar .pager {text-align: left;}
.toolbar .pager .limiter {margin-right:10px;}
.pager .pages li, .toolbar-bottom .pages li{display: inline-block; margin: 0 8px;font: 1em arial;font-size: 16px;}

.specials-price{font-size: 16px;}

/* productBody */
.productBody .product-view .product-shop-box{margin: 30px auto;}
.productBody .add-to-cart button.btn-incart span,
.productBody .add-to-cart button.btn-incart:hover span{background: #440c44;}
.productBody .product-shop-box .product-view .product-shop-box .product-name h1,
.productBody .product-shop-box .specials-price .price{font-weight: bold;font-size: 22px;color: #414141;}
.productBody .product-shop-box .old-price{color: #8e8e8e;font-size: 14px;font-weight: bold;margin-left: 6px;}
.productBody .review-box a,.productBody .product-view .product-shop-box .sku,.productBody  .product-view .product-shop-box .availability,.productBody  .product-view .product-shop-box .short-description{font-size: 12;font-family: Helvetica,sans-serif;}
.product-pd{padding: 0 32px 24px;}

.product-view .product-img-box .width-plus img{max-width: 88%;margin: 0 auto;}
.product-view .cos-listView .std{text-align: left;}
.cos-listView>li>a{font-weight: bold;}

.box-related .row{margin: 0;}

.account-top .page-title{padding: 15px 0;}
.account-top .account-menu ul li{border: none;}


@media (max-width: 990px){
	.block2 .block-title h2, .bestsellers .page-title h2, .new-products .page-title h2{letter-spacing: initial;}
	.indexBody-block-box a.block-row{margin: 15px -15px;width: auto;}
	.page{position: relative; left: 0;transition: all .3s;}
	.page-left-80{left: 80%;}
}
@media (max-width: 413px) {
	.header .links li{margin-left: 5px;}
}
@media (min-width:991px) {
	.block2 .block2-content{padding:10px;}
}
@media (min-width: 1400px){
	.container,.page{width: auto;max-width: 1400px;min-width: 1170px;}
}
